Package org.eclipse.emf.cdo.common.branch

# Interface CDOBranchManager.CDOTagList.TagMovedEvent

All Superinterfaces:
  `CDOBranchManager.CDOTagList.TagListEvent`, `CDOBranchTag.TagEvent`, `CDOBranchTag.TagMovedEvent`, `org.eclipse.net4j.util.event.IEvent`

Enclosing interface:
  CDOBranchManager.CDOTagList

public static interface CDOBranchManager.CDOTagList.TagMovedEvent extends CDOBranchManager.CDOTagList.TagListEvent, CDOBranchTag.TagMovedEvent
A `tag list event` fired when a branch tag was moved.

Author:
  Eike Stepper

## Method Summary

### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchManager.CDOTagList.TagListEvent

`getTagList`

### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagEvent

`getTag`

### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagMovedEvent

`getNewBranchPoint, getOldBranchPoint`

### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

`getSource`